import request from '@/utils/request';

//分页查机构医生
export function queryInstitutionDoctorPage(params:any){
  return request({
    url: '/base/institution-doctor/queryInstitutionDoctorPage' ,
    method: 'get',
    params: params
  });
}
//新增机构医生
export function addVisionInstitutionDoctor(data:any){
  return request({
    url:'/base/institution-doctor/addInstitutionDoctor' ,
    method: 'post',
    data: data
  });
}
//修改机构医生
export function updateVisionInstitutionDoctor(data:any){
  return request({
    url:'/base/institution-doctor/updateInstitutionDoctor' ,
    method: 'post',
    data: data
  });
}
//删除机构年级
export function delVisionInstitutionDoctor(queryParams:any){
  return request({
    url:'/base/institution-doctor/delInstitutionDoctor' ,
    method: 'post',
    params: queryParams
  });
}
